<?xml version="1.0"?>
<tree editable="1">
    <field name="medicament" expand="1"/>
    <field name="quantity" readonly="1"/>
    <field name="deliveries_string"/>
    <button name="deliver" string="Deliver"/>
    <field name="indication_domain"/>  <!-- if use module health_cepsap_icd10: -->
    <field name="stock"/>
    <field name="indication" expand="1"/>
    <field name="duration" tree_invisible="1"/>
    <field name="delivery_available" tree_invisible="1"/>
</tree>
